在 IE 11 运行

在 IE 11 运行

npm install babel-loader @babel/polyfill --save

然后在 main.js最顶部加入下面这句话:

import '@babel/polyfill'